Subject: Re: INFO

From: [email-masked] (Syed Huq)
Date: Thu, 13 Mar 97 16:21:49 PST

William,

s2ibis and s2ibis2 handle dummy pin syntax differently. For ouput for
I/O pins there may be an internal spice node that is defined as input
and an internal spice node defined as enable. These can be defined
as 'dummy'. The exact syntax is explained by NCSU with the documentations.

Regards,
Syed.

> 
> Sir,
>     I am currently setting up an ibis model of our chip based on hspice
> models of the different buffers.  In the pin specification, they require
> the spice node and other parameters.  For an output type, they also require
> the input pin which must correspond to a pin name in the list.  However, all the pins on the pad are independant from one another and not connected.
>   How is this done?
> Do I have to create 'dummy' pins to where input stimulus and inputs are created?
> Regards,
> William Prevot
>